      HEXCOM

      Syntax:

          HEXCOM filename

      Explanation:

      The HEXCOM Command generates a command file (filetype .COM)  from
      a   .HEX  input  file.  It  names  the  output file with the same
      filename as the input file but with filetype .COM.  HEXCOM always
      looks for a file with filetype .HEX.

      Example:

      A>HEXCOM B:PROGRAM

           Generates a command file PROGRAM.COM from the input hex file
           PROGRAM.HEX.

    HELP>